# Generated by Django 2.1.1 on 2018-10-02 11:43

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('story4', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='post',
            name='author',
        ),
        migrations.DeleteModel(
            name='Post',
        ),
    ]
